<Gauge Name="RADIO 2 ADJUSTER" Version="1.0">
   <Image Name="NAVADJ.bmp" ImageSizes="80,50"/>
   <Mouse>
      <Area Left="0" Right="15" Top="6" Bottom="45">
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">(L:NAV2_SELECT, bool) if{ (&gt;K:NAV2_RADIO_WHOLE_DEC) } els{ (&gt;K:COM2_RADIO_WHOLE_DEC)</Click>
      </Area>
      <Area Left="20" Right="35" Top="6" Bottom="45">
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">(L:NAV2_SELECT, bool) if{ (&gt;K:NAV2_RADIO_FRACT_DEC) } els{ (&gt;K:COM2_RADIO_FRACT_DEC)</Click>
      </Area>
      <Area Left="40" Right="55" Top="6" Bottom="45">
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">(L:NAV2_SELECT, bool) if{ (&gt;K:NAV2_RADIO_FRACT_INC) } els{ (&gt;K:COM2_RADIO_FRACT_INC)</Click>
      </Area>
      <Area Left="60" Right="80" Top="6" Bottom="45">
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">(L:NAV2_SELECT, bool) if{ (&gt;K:NAV2_RADIO_WHOLE_INC) } els{ (&gt;K:COM2_RADIO_WHOLE_INC)</Click>
      </Area>
   </Mouse>
</Gauge>
